/*
Theme Name: CFI Magazine Theme
Author: Marc Kreidler and Alex Nicaise
Author URI: http://centerforinquiry.net
Template: bootstrap-basic4
Text Domain: cfi-magazines
Domain Path: /languages/
*/

:root {
  --background: #FAFAFA;
  --primary: #26A4DE;
  --dark-primary: #2A9ACE;
  --secondary: #414A9B;
  --dark-secondary: #303885;
  --text: #333;
  --tags: #26A4DE;
}


/*############################################## TEMPORARY ########################################################*/

#wpadminbar a{
  color: white !important;
}

html {
  background-color: var(--primary);
}

p,h1,h2,h3,h4,h5,h6{
  color: var(--text);
}

.site-main {
  padding-right: 30px !important;
  padding-left: 30px !important;
}

a, a h1, a h2, a h3, a h4, a h5, a h6 {
  color: var(--tags);
}

a:hover {
  color: var(--tags);
}

.bottom-search{
  color: var(--secondary) !important;
}

.navbar{
  padding: 0px !important;
}

nav.collapse-nav a{
  color: var(--secondary);
}

nav.collapse-nav a:hover{
  color: var(--dark-secondary);
}

blockquote{
  background-color: #eee;
  padding: 30px 20px 10px 20px !important;
  border-left: 5px solid var(--secondary) !important;
  margin-bottom: 15px !important;
}

.dropdown-item.active, .dropdown-item:active{
  color: var(--dark-secondary)  !important;
}

@media screen and (max-width: 767px){
  .navbar{
    padding: 0px 15px !important;
  }
}

/* HOME */

.social-media-icons{
  display: flex;
  justify-content: center;
}

.swp_count {
  color: white !important;
}

.iconFiller {
  color: white !important;
}

.swp_social_panel .total_shares.total_sharesalt .swp_count {
  color: #474b4d !important;

}

.menu-item a:hover {
  text-decoration: underline;
}

.fa-shopping-cart {
  color: white;
  font-size: 1.5em;
  vertical-align: -2px;
  margin-left: 30px;
}

.fa-shopping-cart:hover {
  color: var(--secondary);
}

.cart-contents-count{
    color: #fff;
    background-color: #414A9B;
    font-weight: bold;
    border-radius: 10px;
    padding: 2px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

#menu-text {
  margin-left: 20px !important;
}

.home-button img{
  padding-top: 25px;
  max-height: 75px;
}

.header-right {
    top: 40px !important;
}

.header-right button{
  color: var(--primary) !important;
}


@media screen and (max-width: 576px){
.header-right .cart-icon{
  display: none;
}
}

.fa-search:hover{
  color: var(--secondary) !important;
}

#usersearch {
  height: 50px;
}

.search-filter-results h5 {
  color: var(--tags);
}  

.blue, footer#site-footer{
  background-color: var(--primary);
}

#site-footer img.header-icon{
  border: none;
}

#site-footer img {
  margin-left: 0px !important;
}

@media screen and (max-width: 767px) {
  .footer-logo {
    max-width: 300px !important;
  }
  .container.page-container.d-block.d-print-none{
  max-width: 100%;
  padding: 0px;
}
}

#site-footer img {
  max-width: 300px;
}


#main a {
  word-wrap: break-word;
}

#main .article-stacked-list > a:not(.grey-tags), #main .article-stacked-list > a h5 {
  color: #333;
}

#main .article-horizontal-list .col-md-9 a, #main .article-horizontal-list .col-md-9 a h5, #main .article-horizontal-list .col-md-12 a, #main .article-horizontal-list .col-md-12 a h5 {
  color: #333;
}

.wrapper, .page-container.white {
  background-color: var(--background);
}


#latest-issue {
  height: 400px;
  width: 100%;
}

.latest-issue-info {
  background-color: rgba(0,0,0,.35);
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  color: white;
  padding: 50px;
}

.latest-issue-info button, .green-button{
  background-color: var(--secondary);
  color: white;
  padding: 10px 30px;
  border: 3px solid var(--secondary);
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
  margin-top: 15px;
}

.latest-issue-info button:hover, .green-button:hover{
  background-color: var(--dark-secondary);
  border: 3px solid var(--dark-secondary);
  box-shadow: none;
  color: white;
  text-decoration: none;
}

.home-subscribe-ad {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  text-align: center;
  color: white;
  position: relative;

}

.home-subscribe-ad h3, .home-subscribe-ad p, .home-subscribe-ad a, .home-subscribe-ad button{
  z-index: 1;
}

.page-template-home-page .stacked-article-photo {
  height: 200px;
  width: 100%;
}

#info-box {
  display: flex;
  align-items: center;
  background-color: var(--secondary);
  padding: 50px;
  margin: 30px 0px;
-webkit-box-shadow: 3px 3px 7px rgba(0,0,0,.16);
          box-shadow: 3px 3px 7px rgba(0,0,0,.16)
}

.info-box-info h4, .info-box-info p{
  color: white;
}

.info-box-info{
  margin-left: 25px;
}

.info-box-info button{
  background-color: white;
  color: var(--secondary);
  padding: 10px 30px;
  border: 3px solid white;
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
  margin-top: 25px;
  font-weight: bold;
}

.info-box-info button:hover{
  background-color: #eee;
  border: 3px solid #eee;
  color: var(--secondary) !important;
}

@media screen and (max-width: 425px){
  #info-box{
    flex-direction: column;
  }

  .info-box-info{
    margin-top: 25px;
    margin-left: 0px;
    display: block;
    width: 100%;
    text-align: center;
  }
}

#latest-box {
  display: flex;
  align-items: center;
  background-color: var(--secondary);
  padding: 50px;
  margin: 30px 0px;
  border-radius: 10px;
-webkit-box-shadow: 3px 3px 7px rgba(0,0,0,.16);
          box-shadow: 3px 3px 7px rgba(0,0,0,.16)
}

.latest-box-info{
  margin-left: 25px;
}

#latest-box img {
  display: block !important;
  margin: auto !important;
  -webkit-box-shadow: 3px 3px 7px rgba(0,0,0,.16);
          box-shadow: 3px 3px 7px rgba(0,0,0,.16)
}



@media screen and (max-width: 425px){
  #latest-box{
    flex-direction: column;
  }

  .latest-box-info{
    margin-top: 25px;
    margin-left: 0px;
    display: block;
    width: 100%;
    text-align: center;
  }
}

#latest-box img, #info-box img {
  margin-bottom: 25px !important;
}

.page-template-home-page .entry-header {
  margin-top: 0px;
}

.product .entry-header {
  margin-top: 50px !important;
}

@media screen and (max-width: 767px){
  #main .post .entry-title{
  margin-top: 25px;
}
}

#latest-articles, #looking-back, #popular-posts {
  -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,.25);
          box-shadow: 0px 3px 5px rgba(0,0,0,.25);
  padding: 60px;
  margin: 30px 0px;
}

@media screen and (max-width: 767px){
  #latest-articles, #looking-back, #popular-posts {
    padding: 30px;
  }
}

header.entry-header{
  min-width: 100%;
  display: block;
}

#latest-articles button{
  background-color: var(--primary);
  color: white;
  padding: 10px 30px;
  border: 3px solid var(--primary);
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
  display: block;
  margin: 25px auto 0px auto;
}

#latest-articles button:hover {
  background-color: var(--dark-primary);
  border: 3px solid var(--dark-primary);
  color: white;
}

#middle-section {
  margin: 0px;
}

#subscribe {
  margin: 30px 0px;
  padding-right: 0px;
}

#subscribe h3, #subscribe p{
  color: white;
}

.donate-bottom-button{
  background-color: var(--secondary);
  color: white;
  padding: 10px 30px;
  border: 3px solid var(--secondary);
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
}

.donate-bottom-button:hover{
  background-color: var(--dark-secondary);
  border: 3px solid var(--dark-secondary);
  color: white;
}

.donate-bottom-button:focus{
  background-color: var(--dark-secondary);
  border: 3px solid var(--dark-secondary);
}

.current_page_item a {
  color: var(--secondary) !important;
}

.user-admin {
  background-color: var(--secondary) !important;
}

.user-admin a, .user-admin li{
  color: white !important;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 768px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 992px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media screen and (max-width: 767px){
  .user-admin{
    width: 100%;
    text-align: center;
    border-radius: 0px;
  }

  a.home-button{
    padding-top: 30px;
  }

  .home-button img{
    min-height: 80px;
    padding-top: 20px;
  }

  .header-right{
    padding-top: 7px;
  }
}

@media screen and (max-width: 991px){
#latest-articles, #info-box, #latest-box, #popular-posts, #looking-back{
    margin: 0px !important;
    box-shadow: none;
}
#subscribe{
    padding-left: 0px;
    margin-bottom: 25px;
}
.home-subscribe-ad{
  padding: 50px;
}

.article-stacked-list {
  margin-bottom: 50px;
}
}

@media screen and (max-width: 575px){
  .user-admin img{
    display: inline !important;
  }

  #main .page-header{
    margin-top: 50px;
  }

  .user-admin ul{
    margin: 0px;
    padding-left: 0px;
  }
}

/* END HOME */

/* SINGLE ARTICLE */

/* SI EE image compatibility */
.image.center {
  margin-bottom: 20px;
  font-size: 12px;
  width: 100% !important;
}

.image img {
  margin-bottom: 10px;
}

.image.left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}

.image.right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}

.image img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.image.right, .image.left {
  width: 100%;
}

@media screen and (min-width:768px){
  .image.right {
    max-width: 50%;
  }

  .image.left {
    max-width: 50%;
  }
}
/* */

.article-featured-image {
  margin-bottom: 25px;
  max-height: 450px;
  min-height: 300px;
  margin-top: -50px;
  margin-left: -30px;
  margin-right: -30px;
}

@media screen and (max-width: 768px) {
.article-featured-image {
    margin-left: -45px;
    margin-right: -45px;
}
}

.single #main{
  background: white;
  margin-top: 100px;
  margin-bottom: 100px;
  box-shadow: 0px 5px 10px rgba(0,0,0,0.25)
}

.single .entry-header{
  margin-top: 50px;
}

@media screen and (max-width: 767px){
  .single #main{
    margin-top: 0px;
    margin-bottom: 0px;
    box-shadow: none;
  }
}

.ee-featured-image {
  height: 280px;
  width: 280px;
  float: left;
  margin: 0px 15px 15px 0px
}

img[style="float: left;"],img[style="float:left;"],img[style="float: left"],img[style="float:left"] {
  margin: 0px 15px 15px 0px !important;
  max-width: 250px !important;
}

img[style="float: right;"],img[style="float:right;"],img[style="float: right"],img[style="float:right"] {
  margin: 0px 0px 15px 15px !important;
  max-width: 250px !important;
}

article header .entry-meta{
  font-size: 1em !important;
}

@media screen and (max-width: 767px) {
  .ee-featured-image{
    width: 100%;
  }
}

@media screen and (max-width:575px) {
  img {
    float: none !important;
    display: block !important;
    max-width: 100% !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }

  .ee-featured-image {
    float: none !important;
    display: block !important;
    max-width: 100% !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }

  .single .entry-header{
    margin-top: 0px;
  }
}

.article-row {
  display: flex;
  align-items: flex-start;
}

.article-image {
  width: 150px;
  height: 150px;
  margin: 0px 15px 0px 0px;
}

@media screen and (min-width: 768px) {
  .article-row {
    align-items: center;
  }

  .article-image {
    width: 280px;
    height: 280px;
  }
}

#sidebar-TOC {
  margin-top: 100px;
  padding-right: 0px;
  padding-left: 25px;
}

#recent-blogs-list{
  position: fixed;
  max-width: 400px
}

@media screen and (max-width: 1025px){
  #sidebar-TOC{
    padding-right: 25px;
  }
}

@media screen and (max-width: 992px){
  #sidebar-TOC{
  display: none !important;
}
}

#color-bullets {
  background-color: var(--secondary);
  color: var(--secondary);
  width: 5px;
}

#recent-blogs-list p {
  color: #999;
  font-weight: 400;
}

#recent-blogs-list a {
  color: #999 !important;
}

.author-bio{
  background-color: #eee;
  border-radius: 5px;
  -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
          box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
  padding: 50px 25px;
  margin-top: 75px
}

.author-bio a.see-more:hover {
  color: white;
  text-decoration: none !important;
}

.author-bio .speaker-event-image{
  float: left;
  height: 200px;
  width: 200px;
  border-radius: 1000px;
}

.author-bio p {
  margin-bottom: 40px;
}

.ad-overlay{
  width: 100%;
  height: 100%;
  background-color: #000;
  position: absolute;
  opacity: .4;
}


.article-ad {
  margin-top: 75px;
}

.article-ad-info {
  background-color: rgba(0,0,0,.5);
  color: white;
  padding: 50px;
  text-align: center;
}

.article-ad-info button {
  background: transparent;
  border: 3px solid white;
  border-radius: 5px;
  color: white;
  text-transform: uppercase;

}


.article-ad-info h3 {
  font-weight: 800;
}

#comments .form-submit input[type="submit"]{
  background-color: var(--secondary);
}

.commentnumber {
  font-size: 1.3em;
  float:right;
  color:#999999;
  margin:0;
  padding:0 .5em .5em 0;
  clear:right;
}

.article-ad-info button {
  background: transparent;
  border: 3px solid white;
  border-radius: 5px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  padding: 8px 24px;
}

.article-ad-info button:hover {
  background: white;
  border: 3px solid white;
  border-radius: 5px;
  color: var(--secondary);
}

#comments textarea#comment{
  margin-bottom: 0px;
}

.comment-respond{
  margin-bottom: 100px;
}

.TOC-button{
    background-color: var(--secondary);
    color: white;
    padding: 10px 30px;
    border: 3px solid var(--secondary);
    border-radius: 5px;
    box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
    text-transform: uppercase;
}

.TOC-button:hover{
  background-color: var(--dark-secondary);
  border: 3px solid var(--dark-secondary);
  color: white;
}

.see-more button {
  background-color: var(--secondary) !important;
  border: 3px solid var(--secondary) !important;
}

.see-more button:hover {
  background-color: var(--dark-secondary) !important;
  border: 3px solid var(--dark-secondary) !important;
}

#wp-comment-editor-container, .wp-editor-wrap, .mce-tinymce.mce-container.mce-panel{
  border: none !important;
}

/* END SINGLE ARTICLE */

/* START SUBSCRIPTION MESSAGES */

.page-template-subscription-page #main{
  margin-bottom: 100px;
}

.wc-memberships-restriction-message.woocommerce-info {
  border-top: none;
  background-color: #eee;
  padding: 1em 2em !important;
  color: var(--text);
  display: block;
  position: static;
}

.wc-memberships-restriction-message.woocommerce-info:before {
  content: none;
}

/* END SUBSCRIPTION MESSAGES */

/* SUBSCRIPTION PAGE */

.woocommerce-form-coupon-toggle {
  display: none;
}

#subscription-buttons, #print-subscription-location, #print-subscription-status {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: auto;
}

#term-question, #print-subscription-questions, #subscription-total {
  width: 100%;
  margin: auto;
}

#print-subscription-questions h3, #print-subscription-status h3, #term-question h3{
  margin-bottom: 15px;
}

#subscription-buttons button, #print-subscription-location button, #print-subscription-status button {
  margin: 0px 13px;
  padding: 50px 25px;
  color: black;
  background-color: #eee;
  border: 0px;
  border-radius: 5px;
    -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,.25);
          box-shadow: 0px 3px 5px rgba(0,0,0,.25);
}

#subscription-buttons button {
  min-height: 250px;
}

#subscription-buttons button:hover p, #subscription-buttons button:hover h5, #subscription-buttons button:active h5, #print-subscription-questions button:hover h5, #print-subscription-questions button:active p, #print-subscription-questions button:active h5{
  color: white;
}

.page-template-subscription-page .btn{
   white-space: normal !important;
}

#subscription-buttons h4 {
  margin-bottom: 15px;
}

#subscription-buttons p {
  font-size: .9em;
}

#term-question select {
  background-color: #eee;
  border: 0px;
  padding: 6px;
  margin-left: 15px !important;
}

@media screen and (max-width: 575px){
  #subscription-buttons button, #print-subscription-location button, #print-subscription-status button {
    margin: 13px 0px;
    padding: 25px;
  }

  #term-question h3{
    margin-bottom: 20px;
  }
}

.woocommerce h3 {
  margin-top: 50px;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  width: 100% !important;
  max-width: 100% !important;
  float: none;
  padding: 0px !important;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  width: 100% !important;
  max-width: 100% !important;
  float: none;
  padding: 0px !important;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%;
}

@media screen and (min-width: 768px) {
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  width: 50% !important;
  max-width: 50% !important;
  float: left;
  padding: 0px 15px 0px 0px !important;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  width: 50% !important;
  max-width: 50% !important;
  float: right;
  padding: 0px 0px 0px 15px !important;
}
}

#checkout-products {
  display: none;
}

.woocommerce-checkout #payment div.payment_box .sv-wc-payment-gateway-payment-form-manage-payment-methods:hover {
  color: white;
  background: var(--secondary) !important;
}

.woocommerce input, .woocommerce textarea, .woocommerce span[role="combobox"] {
  background-color: #eee;
  border: 0px solid transparent;
  padding: 6px;
}

.woocommerce span[role="combobox"] {
  height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 5px;
}

.woocommerce-input-wrapper {
  display: block;
  width: 100%;
}

#order_review .opc_cart_item td.product-name {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#subscription-buttons button.selected, #print-subscription-status button.selected, #print-subscription-location button.selected{
  background-color: var(--secondary) !important;
}

#subscription-buttons button.selected h5, #subscription-buttons button.selected p, #print-subscription-status button.selected h5, #print-subscription-status button.selected p, #print-subscription-location button.selected h5, #print-subscription-location button.selected p{
  color: white !important;
}

#fi-sub-checkout-button button{
  background-color: var(--secondary);
  color: white;
  padding: 10px 30px;
  border: 3px solid var(--secondary);
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
}

#subscribe-header {
  margin-top: 15px;
  align-items: center;
}

/* END SUBSCRIPTION PAGE */

/* ARCHIVES */

.issue-cover-image{
  margin-bottom: 25px;
  margin-top: 5px;
}

button.issue-download{
  background-color: var(--secondary);
  color: white;
  padding: 10px 30px;
  border: 3px solid var(--secondary);
  border-radius: 5px;
  box-shadow: 0px 3px 5px   rgba(0,0,0, 0.25);
  text-transform: uppercase;
}

button.issue-download:hover{
  color: white !important;
  background-color: var(--dark-secondary);
  border: 3px solid var(--dark-secondary);;
}

.volume-info{
  margin-top: 25px;
}

.volume-info a h3{
  color: var(--primary) !important;
}

.pagination div:hover, .pagination .total {
  color: var(--secondary);
}

@media screen and (max-width: 575px){
  .article-row{
  display: block;
}
  .article-row .article-image{
  width: 100%;
  margin-bottom: 25px;
}
}

/* One Page Checkout Customizations */

/*#opc-product-selection {
  display: none;
}*/

/*.product-remove {
  display: none !important;
}*/

.woocommerce a.remove:hover {
  line-height: 90%;
}

.product-quantity {
  display: none;
}

.product_meta {
  display: none;
}

.subscription-details {
  display: none;
}

.primary-button {
  background-color: var(--secondary);
  color: white;
  padding: 10px 30px;
  border: 3px solid var(--secondary);
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
}

.primary-button:hover {
  background-color: var(--dark-secondary);
  border: 3px solid var(--dark-secondary);
  color: white !important;
}

.secondary-button {
  background-color: var(--primary);
  color: white;
  padding: 10px 30px;
  border: 3px solid var(--primary);
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
}

.secondary-button:hover {
  background-color: var(--dark-primary);
  border: 3px solid var(--dark-primary);
  color: white !important;
}

.white-button {
  background-color: white;
  color: var(--secondary);
  padding: 10px 30px;
  border: 3px solid white;
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
}

.white-button:hover {
  background-color: #eee;
  border: 3px solid #eee;
  color: var(--secondary) !important;
}

.promotion #checkout-products {
  display: block;
}

#checkout-products {
  list-style-type: none;
}

.promotion .woocommerce-form-coupon-toggle {
  display: block;
}

li.product-item {
  margin-bottom: 10px;
}

.woocommerce-cart .product-quantity, .woocommerce-checkout .product-quantity {
  display: block;
}

.opc-single-product .cart {
  display: none;
}

.bottom-router {
  display: block !important;
  position: static !important;
  left: 0px !important;
  margin-right: auto !important;
  margin-left: auto !important;
  text-align: center;
  width: 250px;
  font-size: 1.25em !important;
}

/* SLIDER STYLES */

.flex-direction-nav{
  display: none !important;
}

.metaslider .flexslider .caption-wrap{
  height: 100%;
  display: flex !important;
  align-items: center;
  background: linear-gradient(to right, rgba(0,0,0,0.6), transparent) !important;
  opacity: 1.0 !important;
  padding-left: 50px
}

.metaslider .caption{
  max-width: 400px;
  font-size: 2.25em;
  line-height: 1.025em;
}

@media screen and (max-width: 767px){
.metaslider .flexslider .caption-wrap{
  justify-content: center;
  text-align: center;
  padding-left: 0px;
}

.metaslider .caption{
  max-width: 400px;
  font-size: 1.75em;
  line-height: 1.025em;
}
  .slider-container img{
  min-width: 100vw !important;
}

  .flexslider{
  margin-bottom: 0px !important;
}
}

@media screen and (max-width: 767px){
  .slider-container{
  margin-left: -30px;
  margin-right: -30px;
}
}

@media screen and (max-width: 575px){
    .slider-container img{
  min-width: 150vw !important;
}
}

/* TOC STYLES */

.tax-volume-info #main .page-header{
  background-color: var(--secondary);
  width: 100%;
  color: white;
  height: 300px;
}

.tax-volume-info #main .page-header img{
  float: left;
  display: inline;
}

.breadcrumbs-outer{
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 50px;
}


.breadcrumbs a{
  color: white !important;
  font-size: 2em;
}

.breadcrumbs-outer h1{
  color: white;
}

.breadcrumbs-outer p{
  font-size: 1.25em;
  color: white;
}

@media screen and (max-width: 767px){
  .tax-volume-info #main .page-header{
  height: auto;
}
  .tax-volume-info #main .page-header img{
    display: none !important;;
}

.breadcrumbs-outer{
  height: auto;
  align-items: center;
  padding-left: 0px;
  padding: 25px;
}

.breadcrumbs a{
  color: white !important;
  font-size: 1.5em;
}

.breadcrumbs-outer p{
  font-size: 1em;
  text-align: center;
}

h1.page-title{
  text-align: center;
}
}

.breadcrumbs-outer a {
  font-size: 1.2em;
}

.breadcrumbs-outer a.download {
  font-size: .8em;
  color: white;
}

/* Start Contact Form */
#cfi-contact-form {
  background: var(--secondary) !important;
}

#cfi-contact-form h2{
  color: white;
}

#cfi-contact-form input[type="submit"]{
  background-color: white;
  color: var(--secondary);
  border: 3px solid white !important;
}

#cfi-contact-form input[type="submit"]:hover {
  background: transparent;
  color: white;
  border: 3px solid white !important;
}

/*---------------------------------------------------------*/


.wpcf7 input[type="text"],.wpcf7 input[type="email"], .wpcf7 textarea {
  background-color: #eee;
  border: none;
  padding: 6px;
  border-radius: 10px;
}

.wpcf7 #name-yes, .wpcf7 #email-yes, .wpcf7 #address-yes {
  margin-bottom: 1rem;
}

.wpcf7 input[type="submit"] {
  background-color: var(--secondary);
  color: white;
  padding: 10px 30px;
  border: 3px solid var(--secondary);
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
  display: block;
  margin: auto;
}

.wpcf7 input[type="submit"]:hover {
  cursor: pointer;
  background-color: var(--dark-secondary);
  border: 3px solid var(--dark-secondary);
  color: white;
}

@media screen and (max-width: 767px){
  #cfi-contact-form {
    padding-left: 45px !important;
    padding-right: 45px !important;
  }
}

/* End Contact Form */

/* Start Subscription Account page customization */

.woocommerce #buddypress #item-body {
  margin-bottom: 75px;
}

.woocommerce #buddypress #subnav.item-list-tabs   {
  margin-bottom: 50px;
}

#buddypress #item-meta .subscription {
  clear: both;
}

.woocommerce-orders-table__cell-order-number a {
  cursor: default;
  color: black !important;
  text-decoration: none !important;
  pointer-events: none;
}

.woocommerce-orders-table__cell-order-actions a:first-child {
  display: none;
}

th.membership-actions, th.membership-next-bill-on {
  display: none;
}

td.membership-actions,  td.membership-next-bill-on {
  display: none;
}

td.subscription-actions {
  display: none;
}

.woocommerce-Address a.edit {
  margin-top: 60px;
  margin-left: 10px;
}

.woocommerce-account .addresses .title .edit {
  float: left;
}

/* End Subscription Customization */

/* User Account */

#buddypress #subnav li {
  background-color: var(--secondary);
  border: 3px solid var(--secondary);
}

#buddypress #subnav li:hover {
  background-color: var(--dark-secondary);
  border: 3px solid var(--dark-secondary);
}

#buddypress #subnav li a {
  color: white !important;
}

#buddypress .item-list-tabs li.selected.current{
  background-color: var(--dark-secondary) !important;
  border: 3px solid var(--dark-secondary) !important;
}

#buddypress #user-notifications span{
  background-color: var(--primary) !important;
}

#buddypress div.item-list-tabs ul li a span{
  background-color: var(--primary) !important;
  padding: 5px 10px !important;
  color: white !important;
  border: none !important;
  position: relative;
  top: -2px;
}

#buddypress input[type="submit"]{
  background-color: var(--secondary) !important;
  border: 3px solid var(--secondary) !important;
}

#buddypress .profile input[type="submit"]:hover, #settings-form input[type="submit"]:hover{
  background-color: var(--dark-secondary) !important;
  border: 3px solid var(--dark-secondary) !important;
}

.membership-plan a {
  color: black !important;
  cursor: default !important;
  text-decoration: none !important;
  pointer-events: none !important;
}

/* Store */

button[name="add-to-cart"]{
  background-color: var(--secondary) !important;
}

button[name="woocommerce_checkout_place_order"]{
  background-color: var(--secondary) !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: var(--secondary);
  color: white !important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: var(--dark-secondary);
  color: white !important;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: var(--primary);
  color: white !important;
}

#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {
  vertical-align: top;
}

.woocommerce-terms-and-conditions-checkbox-text a {
  color: black !important;
  cursor: default;
  text-decoration: none;
  pointer-events: none;
}

/* Remove duplucate description and variation info below product */
body.single-product .woocommerce-tabs.wc-tabs-wrapper ul, #tab-description {
  display: none !important;
}

body.single-product section.related {
  border-top: 1px solid #d3ced2;
  padding-top: 50px;
}

body.single-product section.related h2 {
  margin-bottom: 30px;
}

.woocommerce-breadcrumb {
  display: none;
}

/* Gift */

/* Hide gift question on all pages */
label[for=gifting_0_option] {
  display: none;
}

input#gifting_0_option {
  display: none;
}

/* Remove ability to uncheck gift on cart page */
body.woocommerce-cart .woocommerce_subscription_gifting_checkbox, body.woocommerce-cart fieldset>label {
  display: none !important;
}

/* Remove ability to uncheck gift on checkout page */
body.woocommerce-checkout .woocommerce_subscription_gifting_checkbox, body.woocommerce-checkout fieldset>label {
  display: none !important;
}

/* Article Feed */

.grey-tags a, a.grey-tags {
  color: #888 !important;
  text-decoration: none;
}

.grey-tags a:hover, a.grey-tags:hover {
  text-decoration: underline;
  color: #888 !important;
}

.blog #main{
  margin-bottom: 50px;
}

.tax-volume-info #main{
	margin-bottom: 100px;
}

.page #main{
  margin-bottom: 100px;
}

.single #main{
  margin-top: 100px;
  margin-bottom: 100px;
}

@media screen and (max-width: 576px){
	.tax-volume-info #main, .page #main{
		margin-bottom: 50px;
	}

	.blog #main{
		margin-bottom: 0px;
	}

	.single #main{
		margin-top: 50px;
		margin-bottom: 50px;
	}
}

.page-item.active .page-link{
  background-color: #eaeaea;
  border-color: #eaeaea;
}

/* Login Customizations */

.login-form-container #wp-submit, .login-form-container #menu_wp-submit, #password-lost-form .lostpassword-submit input {
  background-color: var(--secondary)
}

.login-form-container #wp-submit:hover, .login-form-container #menu_wp-submit:hover, #password-lost-form .lostpassword-submit input:hover {
  background-color: var(--dark-secondary) !important;
}

#loginModal .modal-header {
  background-color: var(--primary);
}

#loginModal .modal-header:hover {
  background-color: var(--dark-primary) !important;
}

#loginModal .modal-dialog #wp-submit, #loginModal .modal-dialog #menu_wp-submit {
  background-color: var(--secondary);
}

#loginModal .modal-dialog #wp-submit:hover, #loginModal .modal-dialog #menu_wp-submit:hover {
  background-color: var(--dark-secondary) !important;
}

/* Comments

#comments {
  display: none;
}
*/

/* 404 Page */

.four-header{
  font-size: 10em;
  font-weight: 900;
}

#fourohfour-row {
  margin-top: 50px;
  margin-bottom: 100px;
}

#fourohfour-row img{
  max-width: 450px;
  max-height: 450px;
}

#fourohfour-row h2{
  margin-top: -15px
}

#fourohfour-row .col-12.col-md-8.col-lg-6, #fourohfour-row .col-12.col-md-8.col-lg-5{
  padding: 0px;
}

.fourohfour-search-container{
  margin-top: 2rem !important;
}

#fourohfour-row .grey-button:hover .fa-search{
  color: white !important
}

@media screen and (max-width: 992px){
  #fourohfour-row {
    padding-top: 0px;
}

#fourohfour-row .col-12.col-md-8.col-lg-6, #fourohfour-row .col-12.col-md-8.col-lg-5{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
}

@media screen and (max-width: 567px){
  .four-header{
    font-size: 5em;
  }
}



/* Skeptical Inquirer Styles */



.page-template-home-page-2 .entry-header{
  margin-top: 0px
}

.page-template-home-page-2 #main{
  margin-bottom: 0px;
}


.page-template-home-page-2 .wrapper, .page-template-home-page-2 .page-container.white {
  background-color: #333
}

#latest-tweets, .page-template-home-page-2 #top-section, .page-template-home-page-2 #info-box, .page-template-home-page-2 #latest-box, .page-template-home-page-2 #middle-section{
  margin: 30px 0px;
}

.page-template-home-page-2 #latest-articles, .page-template-home-page-2 #popular-posts {
	background-color: white;
  margin: 0px;
}

.page-template-home-page-2 #subscribe{
  margin: 0px;
}

#latest-tweets{
  padding: 0px;
  margin-bottom: 0px;
}

#twitter-widget-0{
  min-height: 100% !important;
  min-width: 100%;
}

.article-horizontal-list {
  background-color: #eee;
  border-radius: 5px;
  margin: 15px 0px;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
}

.article-horizontal-list .stacked-article-photo {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 100% !important;
}

.extra-padding, .article-horizontal-list .col-md-12{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 25px;
}

.article-horizontal-list:nth-child(3){
  margin-top: 0px;
}

.page-template-home-page-2 .stacked-article-photo{
  height: auto;
  min-height: 175px;
}

.page-template-home-page-2 #info-box .col-lg-4 img, .page-template-home-page-2 #latest-box .col-lg-4 img {
  max-width: 300px;
  display: block;
  margin: 0px auto;
}

.page-template-home-page-2 .info-box-info, .page-template-home-page-2 .latest-box-info {
  text-align: center;
}

.page-template-home-page-2 #subscribe{
  margin-top: 30px !important;
}

#sidebar-blog{
  margin-top: 100px;
  padding-right: 0px;
  padding-left: 25px;
}

#recent-news-list a, #recent-news-list p{
  color: var(--primary) !important;
}

#recent-news-list button.btn{
  display: block;
  margin: 25px auto 0px;
  padding: 10px 30px;
  background-color: var(--secondary);
  color: white;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
}

#recent-news-list button:hover{
  background-color: var(--dark-secondary);
  box-shadow: none;
}

#latest-articles > a, .header-right > a, #recent-news-list a:last-child{
  text-decoration: none;
}

#email-subscribe h4 {
  font-weight: normal;
}

#email-subscribe .btn{
  background-color: var(--secondary);
  color: white;
  padding: 10px 30px;
  border-radius: 5px !important;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
  font-weight: normal;
}

#email-subscribe .btn:hover{
  background-color: var(--dark-secondary);
  box-shadow: none;
}

i.header-icon{
  display: inline-block;
}

@media screen and (min-width: 768px){
  .page-template-home-page-2 .latest-box-info {
    text-align: left;
  }
}

@media screen and (min-width: 992px){
	#latest-tweets{
    padding: 0px 15px 0px 0px;
    margin: 0px;
  }
  .page-template-home-page-2 #top-section, .page-template-home-page-2 #info-box, .page-template-home-page-2 #latest-box, .page-template-home-page-2 #middle-section{
    margin: 60px 0px;
  }

  .page-template-home-page-2 #latest-articles button{
    display: block;
    margin-left: 0px;
  }

  .article-horizontal-list .stacked-article-photo {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0px;
    width: 100% !important;
  }

  .page-template-home-page-2 #info-box .col-lg-4 img, .page-template-home-page-2 #latest-box .col-lg-4 img {
    max-width: 300px;
    display: block;
  }

  .page-template-home-page-2 .info-box-info {
    text-align: left;
    padding-left: 50px;
  }

  .page-template-home-page-2 #subscribe{
    margin-top: 0px !important;
  }
}

.entry-content li {
  word-break: break-word;
}

@media screen and (max-width: 576px){
  .single .container.page-container.white{
    padding: 0px;
  }
}


/* Announcement Template */

.uppercase{
  text-transform: uppercase;
}

.white-text{
  color: white;
}

.lite-text{
  font-weight: 100;
}

#csi-bg{
  background-image: url('https://csiconference.org/wp-content/uploads/sites/25/2019/02/csicon2019-flamingo-bg.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  max-height: 600px;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 50px;
  margin-top: 50px;
  box-sizing: border-box;
}

#csi-copy{
  text-align: center;
  max-width: 500px;
}

#csi-logo{
  max-width: 100%;
  height: auto;
}

#csi-bg h1{
  margin-top: 50px;
}

@media screen and (max-width: 567px){
  #csi-bg{
    padding: 50px 25px;
    margin-top: 25px;
  }
}

@media screen and (max-width: 991px) {
  #info-box img {
    margin-bottom: 25px !important;
  }
}

@media screen and (max-width: 767px) {
  .page-template-home-page .stacked-article-photo {
    height: calc(54vw - 60px);
  }

  .page-template-home-page-2 .stacked-article-photo {
    height: calc(54vw - 60px)
  }  

  #latest-box img {
    margin-bottom: 25px !important;
  }
}

.ufo-newsletter {
  display: flex;
  flex-wrap: wrap;
}

.ufo-newsletter div {
  width: 200px;
  margin-bottom: 50px;
}

.google-bot {
  display: none !important;
}

.woocommerce-info.wc-memberships-restriction-message {
  margin: 0px !important;
}